.content-card {
  padding: 1.15em;
  font-size: 1em;
}

.deployment-header {
  line-height: 1.88;
}

.deployment-header > img {
  display: inline-block;
  vertical-align: top;
  margin: 0.5em 0.5em 0 0;
}
@media only screen and (max-width: 932px) and (min-width: 430px) {
  .deployment-header > img {
    margin: 0.5em 0.25em 0 0;
  }
}
@media (max-width: 767px) {
  .deployment-header > img {
    margin: 0.5em 0.25em 0 0;
  }
}

.content-card-double {
  height: 30em;
}

.content-card-one {
  height: 11em;
}

.content-card-short {
  height: 8em;
}

.content-card-blue-header {
  border: 0;
  border-top: 1.25em;
  border-style: solid;
}

.deployhost {
  padding-left: 2.25em;
}

.deployment-name {
  font-size: 1.125em;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  padding-top: 6px;
}
@media (max-width: 767px) {
  .deployment-name {
    padding-top: 5px;
  }
}

.deployPadMar {
  padding-left: 2.7em;
  margin-top: 1.25em;
}
@media only screen and (max-width: 932px) and (min-width: 430px) and (orientation: landscape) {
  .deployPadMar {
    padding-left: 1.8em;
  }
}
@media (max-width: 767px) {
  .deployPadMar {
    padding-left: 2em;
    padding-right: 1.5em;
  }
}

.deployment-contract-info {
  padding-left: 2.7em;
  margin-top: 0.61em;
}
@media only screen and (max-width: 932px) and (min-width: 430px) and (orientation: landscape) {
  .deployment-contract-info {
    padding-left: 1.8em;
  }
}
@media (max-width: 767px) {
  .deployment-contract-info {
    padding-left: 2em;
    padding-right: 1.5em;
  }
}

.deployment-hm {
  padding-left: 4em;
  margin-top: 2.6em;
}
@media (max-width: 767px) {
  .deployment-hm {
    padding-left: 2em;
    margin-top: 1.2em;
  }
}

.deploy-hm {
  padding-left: 0em;
  margin-top: 2.6em;
}
@media (max-width: 767px) {
  .deploy-hm {
    padding-left: 1.9em;
    margin-top: 1.8em;
  }
}

.deploy-cev {
  padding-left: 2.7em;
}
@media (max-width: 767px) {
  .deploy-cev {
    padding-left: 1.9em;
    margin-top: 1.8em;
  }
  .deploy-cev .grid--3 {
    display: inline-block;
    margin-right: 1em;
    margin-bottom: 1em;
  }
}

@media (max-width: 767px) {
  .deploy-btn {
    padding-left: 1.7em;
  }
}

.margin-top-half {
  margin-top: 0.5em;
}

.margin-top-1 {
  margin-top: 1em;
}

.margin-bottom-half {
  margin-bottom: 0.5em;
}

.margin-right-one-one-half {
  margin-right: 1.5em;
}

.margin-right-half {
  margin-right: 0.5em;
}

.margin-top-bottom-one {
  margin: 1em 0;
}

.margin-top-15 {
  margin-top: 15em;
}

.margin-top-5 {
  margin-top: 5em;
}

.margin-top-6 {
  margin-top: 6em;
}

.margin-top-6-50 {
  margin-top: 6.5em;
}

.margin-top-1-5 {
  margin-top: 1.5em;
}

.margin-top-2 {
  margin-top: 2em;
}

.margin-auto {
  margin-right: auto;
  margin-left: auto;
}

.margin-left-five {
  margin-left: 5em;
}

.product-total {
  font-size: 1.5em;
}

.position-bottom {
  position: absolute;
  bottom: 0;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text--body-tiny-2 {
  font-size: 0.625em;
  font-weight: 600;
  color: var(--color-dark-blue);
}

span.total-col {
  color: var(--skin-link-color-2);
}

.text--body-schmedium {
  font-size: 1.125em;
}

.text--body-med-large {
  font-size: 1.75em;
}

.product-detail .deploytext {
  width: 170px;
  font-size: 14px;
}

@media (min-width: 800px) {
  .content-card-one {
    height: 10em;
  }
}
@media (min-width: 640px) {
  .content-card {
    padding: 1.15em;
    font-size: 1em;
  }
  .content-card-double {
    height: 34em;
  }
  .content-card-short {
    height: auto;
  }
}
@media (max-width: 639px) {
  .content-card-double {
    height: 8em;
  }
}
.i-bundles-container {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  margin-bottom: 25px;
}

div.i-bundles-container {
  background-color: #fff;
  height: -webkit-max-content;
  height: -moz-max-content;
  height: max-content;
  padding: 0;
}

.content-card-gray {
  background: var(--color-light-blue) 0 0 no-repeat padding-box;
  border: 1px solid #BCC8D1;
  margin-top: 2em;
  margin-bottom: 2em;
}

.tab-logo {
  width: 2em;
}
@media only screen and (max-width: 932px) and (min-width: 430px) and (orientation: landscape) {
  .tab-logo {
    width: 1.5em;
  }
}
@media (max-width: 767px) {
  .tab-logo {
    width: 1.5em;
  }
}

.i-bundle__title {
  font-size: 1.3em;
}

.i-bundle .i-bundle__title {
  font-weight: bolder;
  font-size: 1.5em;
  margin: 0;
  font-family: var(--skin-body-font-4);
  color: var(--color-tableau-dark-blue);
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .i-bundle .i-bundle__title {
    font-size: 1.15rem;
  }
}
@media only screen and (max-width: 390px) and (min-width: 320px) {
  .i-bundle .i-bundle__title {
    font-size: 1.25em;
  }
}

.container {
  display: flow-root;
}

.container-frame {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}
@media (max-width: 767px) {
  .container-frame {
    display: block;
    width: 100%;
  }
}

.item {
  padding: 1em;
  height: 22em;
  cursor: pointer;
}
@media (max-width: 767px) {
  .item {
    display: block;
    width: 100%;
    margin: 1em;
  }
}

.mobile-buynow {
  display: none;
}
@media (max-width: 767px) {
  .mobile-buynow {
    display: block;
  }
}

.desktop-buynow {
  display: block;
}
@media (max-width: 767px) {
  .desktop-buynow {
    display: none;
  }
}

@media (max-width: 767px) {
  .grid--4 {
    width: 100%;
  }
  .grid--4 .buymorelic {
    display: none;
  }
  .grid--4 .i-bundle__title {
    display: none;
  }
}

.customize-section .container {
  -webkit-box-shadow: none;
          box-shadow: none;
  margin: 0;
  padding: 0;
}
@media (max-width: 767px) {
  .customize-section .padding-left-two {
    padding-left: 0 !important;
  }
}

.buymorelic {
  text-align: center;
  margin: 1.15em 0 0.835em 0;
  padding: 0.4rem 1rem;
  border: 1px solid var(--color-tableau-blue);
  background-color: var(--color-white);
  font-size: 0.625rem;
  text-transform: uppercase;
  border-radius: 4px;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .buymorelic {
    font-size: 0.5rem;
  }
}
@media (max-width: 767px) {
  .buymorelic {
    text-align: center;
    display: none;
  }
}

.mobile-buymorelic {
  text-align: center;
  margin: 1.15em 0 0.835em 0;
  padding: 0.4em 1.6em;
  border: 2px solid var(--color-tableau-blue);
  background-color: var(--color-white);
  font-size: 0.625rem;
  text-transform: uppercase;
  border-radius: 4px;
}
@media (max-width: 767px) {
  .mobile-buymorelic {
    text-align: center;
  }
}
@media only screen and (max-width: 390px) and (min-width: 320px) {
  .mobile-buymorelic {
    margin: 1.15em 0 0 0;
    padding: 0.4em 1em;
  }
}

.set-price {
  background: var(--color-tableau-grey) 0 0 no-repeat padding-box;
  padding: 1em;
  margin: 0.5em;
}

.blue-banner {
  background-color: var(--color-light-blue);
  width: 100%;
  height: auto;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
}
@media (max-width: 767px) {
  .blue-banner {
    background-color: var(--color-light-blue);
    width: 100%;
    height: auto;
    border-radius: 0;
  }
}

.banner-content {
  padding: 1.6em 3em 1.6em 1.5em;
  color: var(--color-dark-blue);
}
@media (max-width: 767px) {
  .banner-content {
    padding: 1.6em 2.5em 1.6em 2em;
  }
}

.banner-content p {
  font-size: 1.2rem;
  width: 92%;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .banner-content p {
    font-size: 1rem;
  }
}
@media (max-width: 767px) {
  .banner-content p {
    width: unset;
  }
}
@media (max-width: 1024px) {
  .banner-content p {
    font-size: 1rem;
    width: unset;
  }
}

.banner-content span {
  font-size: 0.75rem;
  width: 92%;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .banner-content span {
    font-size: 0.75rem;
  }
}
@media (max-width: 767px) {
  .banner-content span {
    width: unset;
  }
}
@media (max-width: 1024px) {
  .banner-content span {
    font-size: 0.75rem;
    width: unset;
  }
}

div[data-querystring="overrideLocale=it_IT"] .banner-content p {
  width: 69%;
}
@media (max-width: 767px) {
  div[data-querystring="overrideLocale=it_IT"] .banner-content p {
    width: unset;
  }
}

div[data-querystring="overrideLocale=ko_KR"] .banner-content p {
  width: 69%;
}
@media (max-width: 767px) {
  div[data-querystring="overrideLocale=ko_KR"] .banner-content p {
    width: unset;
  }
}

div[data-querystring="overrideLocale=zh_CN"] .banner-content p {
  width: 56%;
}
@media (max-width: 767px) {
  div[data-querystring="overrideLocale=zh_CN"] .banner-content p {
    width: unset;
  }
}

.login-link {
  color: #032D60;
  text-decoration: underline;
}

.banner-content p .login-link {
  font-size: 1.2rem;
}
@media only screen and (max-width: 1280px) and (min-width: 800px) {
  .banner-content p .login-link {
    font-size: 1rem;
  }
}

.contact-link {
  color: var(--color-primary);
}

.heading-elearn {
  margin-bottom: 0 !important;
  padding: 10px 15px;
}

@media (max-width: 767px) {
  .cart-and-ipay {
    padding-bottom: 2px;
  }
}

.summary-sticky {
  position: sticky;
  top: 0;
}
@media (max-width: 767px) {
  .summary-sticky {
    position: fixed;
    bottom: 0;
    margin: 0;
    z-index: 999;
    top: unset;
    left: 0;
    width: 100%;
    height: 17em;
    padding: 0;
    display: block;
  }
}
@media only screen and (max-width: 390px) and (min-width: 320px) {
  .summary-sticky {
    height: 13em;
  }
}

.i-bundle {
  border: 0.5px solid #ccc;
  border-radius: 8px;
  padding: 2em;
  background-color: #fff;
  cursor: pointer;
}
@media (max-width: 767px) {
  .i-bundle {
    padding: 1.75em 2em;
    border-radius: 0;
  }
}
@media only screen and (max-width: 390px) and (min-width: 320px) {
  .i-bundle {
    padding: 1em 1.5em;
    border-radius: 0;
  }
}

@media only screen and (max-width: 1024px) {
  .summary-sticky {
    top: 17.2em;
    margin-left: 0;
    width: auto;
  }
}
@media only screen and (max-width: 912px) {
  .summary-sticky {
    top: 10.2em;
    margin-left: 0;
    width: auto;
  }
}
@media only screen and (max-width: 820px) {
  .summary-sticky {
    top: 10.2em;
    margin-left: 0;
    width: auto;
  }
  .container {
    max-width: unset;
  }
}
@media only screen and (max-width: 768px) {
  .summary-sticky {
    top: 10.2em;
    margin-left: 0;
    width: auto;
  }
}
@media screen and (max-device-width: 640px), screen and (max-width: 640px) {
  .summary-sticky {
    bottom: 0;
    width: 100%;
    top: unset;
  }
}
@media only screen and (max-width: 766px) and (min-width: 640px) {
  .grid--8 {
    width: 100%;
  }
  .grid--4 {
    width: 100%;
  }
  .summary-sticky {
    width: 100%;
    position: fixed;
    bottom: 0;
    top: unset;
  }
}
.addon-contact {
  background-color: var(--skin-primary-color-1);
  color: white !important;
  font-size: 9px;
  padding: 5px 10px;
  border-radius: 3px;
  border: 1px solid var(--color-primary);
  text-transform: uppercase;
}

.margin-bottom-3 {
  margin-bottom: 3em;
}

.padding-15-2 {
  padding: 0 1.5em 2em 1.5em;
}

div[data-action=Product-eLearning] .banner1,
div[data-action=Product-eLearning] .blue-banner {
  display: none;
}

@media only screen and (max-width: 1280px) and (min-width: 800px) {
  div[data-action=Product-AddOn] .container,
  div[data-action=Product-eLearning] .container {
    width: 1200px;
  }
}

@media (max-width: 767px) {
  div[data-action=Product-eLearning] .outer-border {
    margin: 0.75em;
  }
}

.height5 {
  height: 5em;
}
@media only screen and (max-width: 390px) and (min-width: 320px) {
  .height5 {
    height: 2em;
  }
}

div[data-action=Product-AddOn] .btn {
  padding: 9px 10px;
}

div[data-action=Product-AddOn] .margin-bottom-3 {
  margin-bottom: 0em;
}

div[data-action=Product-Trial] .global-footer {
  margin-top: 1em;
}

div[data-action=Product-AddOn] .global-footer {
  margin-top: 2em;
}

@media only screen and (max-width: 390px) and (min-width: 320px) {
  div[data-action=Product-AddOn] .height5 {
    height: 7em;
  }
}

div[data-action=Product-Trial] .margin-bottom-3 {
  margin-bottom: 1em;
}
@media (max-width: 767px) {
  div[data-action=Product-Trial] .margin-bottom-3 {
    margin-bottom: 0em;
    padding: 1em;
  }
}

div[data-action=Product-Trial] .outer-border {
  padding: 0;
}

div[data-action=Product-Trial] .licenses {
  margin-top: 1em;
}

div[data-querystring="overrideLocale=de_DE"] .i-bundle__title {
  font-size: 1.375em;
}
@media only screen and (max-width: 1440px) and (min-width: 1331px) {
  div[data-querystring="overrideLocale=de_DE"] .i-bundle__title {
    font-size: 1.275em;
  }
}
@media only screen and (max-width: 1330px) and (min-width: 1200px) {
  div[data-querystring="overrideLocale=de_DE"] .i-bundle__title {
    font-size: 1.125em;
  }
}
@media only screen and (max-width: 1199px) and (min-width: 993px) {
  div[data-querystring="overrideLocale=de_DE"] .i-bundle__title {
    font-size: 0.835em;
  }
}
@media only screen and (max-width: 992px) and (min-width: 767px) {
  div[data-querystring="overrideLocale=de_DE"] .i-bundle__title {
    font-size: 0.688em;
  }
}

@media only screen and (max-width: 992px) and (min-width: 767px) {
  div[data-querystring="overrideLocale=de_DE"] .i-bundle {
    padding: 1.125em;
  }
}

div[data-querystring="overrideLocale=de_DE"] .qty {
  width: 130px;
}

div[data-querystring="overrideLocale=de_DE"] .qty input {
  width: 54%;
}
